import { LitElement } from 'lit';
export declare const ICON_FLICKR = "icon-flickr";
export declare class IconFlickrComponent extends LitElement {
    static readonly defaultTagName = "icon-flickr";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
